.serach-page {
    border: 1px solid #ddd;
}

.search-text {
    margin: 10px 10px;
    padding-bottom: 20px;
}

.search-results {
    min-height: 445px;
}

table {
    th {
        cursor: pointer;
    }
}
